{
   "entries":
   [
      {
         "id" : "lancer_holy_toten",
         "buffs" : 
         [
			"Lancer_bleed_self_buff",
			"Lancer_Blight_buff"
         ],
         "hero_class_requirements":
         [
            "lancer"
         ],
         "rarity" : "common",
         "price" : 7500,
         "limit" : 0,
         "origin_dungeon" : ""
      },
      {
         "id" : "lancer_holy_water",
         "buffs" : 
         [
            "Lancer_RECOVERY_HW",
			"Lancer_stresshealbuff"
         ],
         "hero_class_requirements":
         [
            "lancer"
         ],
         "rarity" : "common",
         "price" : 7500,
         "limit" : 0,
         "origin_dungeon" : ""
      },
      {
         "id" : "lancer_magic_spear",
         "buffs" : 
         [
           "lancer_riposte_damage_low",
		   "lancer_riposte_damage_high",
            "Lancer_MAXHP_BUFF",
			"Lancer_ACCH"
         ],
         "hero_class_requirements":
         [
            "lancer"
         ],
         "rarity" : "uncommon",
         "price" : 10000,
         "limit" : 0,
         "origin_dungeon" : ""
      },
	  {
         "id" : "lancer_crown",
         "buffs" : 
         [
            "lancer_healing_pluss",
            "Lancer_resolvecheck",
			"Lancer_healdon"
         ],
         "hero_class_requirements":
         [
            "lancer"
         ],
         "rarity" : "uncommon",
         "price" : 10000,
         "limit" : 0,
         "origin_dungeon" : ""
      },
	  {
         "id" : "lancer_spear",
         "buffs" : 
         [
            "Lancer_ACCH_L",
            "Lancer_MAXHP_BUFF",
			"Lancer_CRIT_DEBUFF",
			"Lancer_Blight_debuff_1"
         ],
         "hero_class_requirements":
         [
            "lancer"
         ],
         "rarity" : "rare",
         "price" : 15000,
         "limit" : 0,
         "origin_dungeon" : ""
      },
      {
         "id" : "lancer_sub_weapon",
         "buffs" : 
         [
            "Lancer_CRIT_BUFF",
            "Lancer_stressresist"
         ],
         "hero_class_requirements":
         [
            "lancer"
         ],
         "rarity" : "rare",
         "price" : 15000,
         "limit" : 0,
         "origin_dungeon" : ""
      },
	  {
         "id" : "lancer_memento",
         "buffs" : 
         [
            "Lancer_DMGL",
            "Lancer_MAXHP_DEBUFF",
			"Lancer_PROT_H",
			"Lancer_SCOUT",
			"Lancer_stun"
         ],
         "hero_class_requirements":
         [
            "lancer"
         ],
         "rarity" : "very_rare",
         "price" : 25000,
         "limit" : 0,
         "origin_dungeon" : ""
      },
	  {
         "id" : "lancer_talisman",
         "buffs" : 
         [
            "Lancer_STRESSRECOVERY",
			"Lancer_resolvecheck",
			"Lancer_Stress_debuff"
         ],
         "hero_class_requirements":
         [
            "lancer"
         ],
         "rarity" : "very_rare",
         "price" : 50000,
         "limit" : 1,
         "origin_dungeon" : ""
      }
   ]
}
